<section class="content-wraper-sobre4pixels pixels-wraper">
	<div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-left">
					<main>
						<h1><span class="icon-bianca icon-title"></span>Bianca Crepalli</h1>
						<p>Oi pessoal, eu sou a Bianca Crepalli e sou responsável pela criação de conteúdo e gestão de mídias sociais aqui na 4Pixels. Comecei no mercado de trabalho aos 16 anos, e o principal resultado disso são três virtudes que adquiri desde cedo: responsabilidade, organização e dedicação. Me dedico 100% a tudo o que me é proposto, e para mim nada flui sem organização.</p>
						<p>Cursei Direito por um ano e meio mas decidi trocar para Publicidade e Propaganda e vender minhas artes na praia (risos), dessa forma vim parar na 4Pixels.</p>
						<p>Gerencio as redes sociais dos clientes através de criação de posts e anúncios, desenvolvo conteúdo para Email Marketing e Landing Pages. Ainda dentro do Marketing Digital, também desenvolvo conteúdo para campanhas de Google Adwords e SEO.</p>
					</main>
					<aside>
						<div class="row">
							<div class="col-md-6">
						    	<div class="skills-bianca skills">
							        <h2><svg class="icon-sobre bianca"><use xlink:href="assets/img/habilidades.svg#Camada_1"></use></svg>Habilidades</h2>
							        <ul class="list-unstyled" id="skill">
								        <li><em></em><span class="expand criatividades"></span><p>Criatividade<span class="text-xs-right">85%</span></p></li>
								        <li><em></em><span class="expand dedicacao"></span><p>Organização e dedicação<span class="text-xs-right">95%</span></p></li>
								        <li><em></em><span class="expand redacao"></span><p>Redação<span class="text-xs-right">90%</span></p></li>
								        <li><em></em><span class="expand conteudo"></span><p>Pesquisa de conteúdo<span class="text-xs-right">80%</span></p></li>
								        <li><em></em><span class="expand chocolate"></span><p>Viciada em chocolate<span class="text-xs-right">99%</span></p></li>
								        <li><em></em><span class="expand salada"></span><p>Salada<span class="text-xs-right">1%</span></p></li>
							        </ul>
						        </div>
							</div>
							<div class="col-md-6">
								<div class="skills-bianca skills">
							        <h2><svg class="icon-sobre bianca"><use xlink:href="assets/img/experiencia.svg#Camada_1"></use></svg>Experiência</h2>
							        <ul class="list-unstyled" id="experi">
								        <li><em></em>GINOCLINIC 10/2013 - 10/2014<br/>Recepcionista</li>
								        <li><em></em>Banco Bradesco 05/2015 - 09/2015<br/>Escriturária</li>
								        <li><em></em>Rocha Santos Advogados 09/2015 - 08/2016<br/>Estagiária</li>
							        </ul>
						        </div>
							</div>
						</div>
					</aside>
				</div>
			</div>
		</div>
	</div>
</section>
